{
    "name": "Building",
    "min_size": {
        "x": 7,
        "y": 7
    },
    "tile": "building",
    "border_tile": "foundation",
    "tile_updater": "placement.building",
    "wall": {
        "texture": "brick",
        "priority": true
    },
    "base_cost": 24500,
    "cost_per_tile": 500,
    "placement_match": [".ex_buildable"],
    "valid_objects": [
        "@basics",
        "inner_wall",
        "chairs/bench",
        "@plants",
        "@floors",
        "floor/cobble_path"
    ],
    "required_objects": {
    },
    "controller": "room.building",
    "can_idle": true
}
